<?php
session_name("s".base64_decode($_COOKIE[register]));
session_start ();
$sesspass = "base64_decode($_COOKIE[register])";
if (session_id() == "" and $_SESSION[$sesspass] != session_id()) 
{
	session_unset ();
	session_destroy ();
	header ("location: index.php?n=503");
}
if (!session_is_registered("s".base64_decode($_COOKIE[register]))) 
{
	session_unset ();
	session_destroy ();
	header ("location: index.php?n=503");
}
require "../../../../../inc/config.php";
require "../../../../../inc/langs/".$s40[lang].".php";
?>
<?php
if(file_exists(base64_decode($_GET[f]))){
	unlink(base64_decode($_GET[f]));
	unlink(str_replace("thumbs", "images", base64_decode($_GET[f])));
	unlink(str_replace("thumbs", "original", base64_decode($_GET[f])));
}
header ("location: image.php");
?>
								